<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>XHXKit: XHXKit/Classes/URLConfig/XHXURLConfig.h 文件参考</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &#160;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('_x_h_x_u_r_l_config_8h.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="summary">
<a href="#nested-classes">类</a> &#124;
<a href="#var-members">变量</a>  </div>
  <div class="headertitle">
<div class="title">XHXURLConfig.h 文件参考</div>  </div>
</div><!--header-->
<div class="contents">
<div class="textblock"><code>#import &lt;Foundation/Foundation.h&gt;</code><br />
</div>
<p><a href="_x_h_x_u_r_l_config_8h_source.html">浏览源代码.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="nested-classes"></a>
类</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="interface_x_h_x_u_r_l_config.html">XHXURLConfig</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
变量</h2></td></tr>
<tr class="memitem:a314585ac4fc8980fd8f431a0eb093378"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8h.html#a314585ac4fc8980fd8f431a0eb093378">XHXGlobalApiUrl</a></td></tr>
<tr class="separator:a314585ac4fc8980fd8f431a0eb093378"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7de0e1eda6ac494d9344e813731c02c2"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8h.html#a7de0e1eda6ac494d9344e813731c02c2">XHXWebSocketURL</a></td></tr>
<tr class="separator:a7de0e1eda6ac494d9344e813731c02c2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a931580dc0bfcbbd5cbbb413c18479d0e"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8h.html#a931580dc0bfcbbd5cbbb413c18479d0e">XHXH5URLErrorBook</a></td></tr>
<tr class="separator:a931580dc0bfcbbd5cbbb413c18479d0e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a023d22e6837fc739f4d59d9bc411ff8d"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8h.html#a023d22e6837fc739f4d59d9bc411ff8d">XHXH5URLWeekReport</a></td></tr>
<tr class="separator:a023d22e6837fc739f4d59d9bc411ff8d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0732a266fcf26dae5850cb67029927b8"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8h.html#a0732a266fcf26dae5850cb67029927b8">XHXH5URLAboutUs</a></td></tr>
<tr class="separator:a0732a266fcf26dae5850cb67029927b8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a423e42c32aacccab94df1c1a5ba808b2"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8h.html#a423e42c32aacccab94df1c1a5ba808b2">XHXH5URLCourse</a></td></tr>
<tr class="separator:a423e42c32aacccab94df1c1a5ba808b2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afd2887bdd1f11969f7f6daa6bd3f90c1"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8h.html#afd2887bdd1f11969f7f6daa6bd3f90c1">XHXH5URLTeacher</a></td></tr>
<tr class="separator:afd2887bdd1f11969f7f6daa6bd3f90c1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0e3b2918d4d49649e9bfd5c77039e455"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8h.html#a0e3b2918d4d49649e9bfd5c77039e455">XHXH5URLessonsSum</a></td></tr>
<tr class="separator:a0e3b2918d4d49649e9bfd5c77039e455"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a505186b10f32b64bd7b1b5ef4dd4030a"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8h.html#a505186b10f32b64bd7b1b5ef4dd4030a">XHXH5URLUserProtocol</a></td></tr>
<tr class="separator:a505186b10f32b64bd7b1b5ef4dd4030a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a924676c517f0373744606cd5bed88d9a"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8h.html#a924676c517f0373744606cd5bed88d9a">XHXH5URDownload</a></td></tr>
<tr class="separator:a924676c517f0373744606cd5bed88d9a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a95149edd1092dc3ea4c85e54ddd876f6"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8h.html#a95149edd1092dc3ea4c85e54ddd876f6">XHXH5URLSummary</a></td></tr>
<tr class="separator:a95149edd1092dc3ea4c85e54ddd876f6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a73591a3c73ad753c53c0a5cc7057b339"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8h.html#a73591a3c73ad753c53c0a5cc7057b339">XHXH5URLearReport</a></td></tr>
<tr class="separator:a73591a3c73ad753c53c0a5cc7057b339"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3f18cd7c37c828647f71ef6b2134f179"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8h.html#a3f18cd7c37c828647f71ef6b2134f179">XHXH5URLShareYearReport</a></td></tr>
<tr class="separator:a3f18cd7c37c828647f71ef6b2134f179"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad87b133218de96cd93b8e6c1eeef495c"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8h.html#ad87b133218de96cd93b8e6c1eeef495c">XHXH5URLHomework</a></td></tr>
<tr class="separator:ad87b133218de96cd93b8e6c1eeef495c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a91f0feb8aca6db28a5ac9f7291c13343"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8h.html#a91f0feb8aca6db28a5ac9f7291c13343">XHXH5URLClassicQuestion</a></td></tr>
<tr class="separator:a91f0feb8aca6db28a5ac9f7291c13343"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3b1932358beac6f480c8cafe36847af5"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8h.html#a3b1932358beac6f480c8cafe36847af5">XHXH5URLLearningReport</a></td></tr>
<tr class="separator:a3b1932358beac6f480c8cafe36847af5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9efddd9773b9087ec6ba6c7eeb0b3b17"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8h.html#a9efddd9773b9087ec6ba6c7eeb0b3b17">XHXH5URLReport</a></td></tr>
<tr class="separator:a9efddd9773b9087ec6ba6c7eeb0b3b17"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8b6f86e2308e122a8bb1640c1e4d9b67"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8h.html#a8b6f86e2308e122a8bb1640c1e4d9b67">XHXH5URLRank</a></td></tr>
<tr class="separator:a8b6f86e2308e122a8bb1640c1e4d9b67"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a405dbed282e377a3459021b1d61519fd"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8h.html#a405dbed282e377a3459021b1d61519fd">XHXH5URLConfirmOrder</a></td></tr>
<tr class="separator:a405dbed282e377a3459021b1d61519fd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7e68dbd18d8d88f5ea6dfb68256233ef"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8h.html#a7e68dbd18d8d88f5ea6dfb68256233ef">XHXH5URLPaySuccess</a></td></tr>
<tr class="separator:a7e68dbd18d8d88f5ea6dfb68256233ef"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae2003995bc01c7ec4008d8a302d5f340"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXTERN NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8h.html#ae2003995bc01c7ec4008d8a302d5f340">XHXH5URLLiveDetail</a></td></tr>
<tr class="separator:ae2003995bc01c7ec4008d8a302d5f340"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad7a159f086a7f2710516542983bde543"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXPORT NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8h.html#ad7a159f086a7f2710516542983bde543">XHXH5URLPOINT</a></td></tr>
<tr class="separator:ad7a159f086a7f2710516542983bde543"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aca886be99649d6b11a9cb3b6f4714705"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXPORT NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8h.html#aca886be99649d6b11a9cb3b6f4714705">XHXH5URLAchievementShare</a></td></tr>
<tr class="separator:aca886be99649d6b11a9cb3b6f4714705"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a905e59630153dbf4a431adad2f376d95"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXPORT NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8h.html#a905e59630153dbf4a431adad2f376d95">XHXH5URLCombinedCourseDetail</a></td></tr>
<tr class="separator:a905e59630153dbf4a431adad2f376d95"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad7457db04076cbfa421a302307f8f0b3"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXPORT NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8h.html#ad7457db04076cbfa421a302307f8f0b3">XHXH5URLProductCourseDetail</a></td></tr>
<tr class="separator:ad7457db04076cbfa421a302307f8f0b3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aeaa61248cfa7b71c7631fc14eefe2fcb"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXPORT NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8h.html#aeaa61248cfa7b71c7631fc14eefe2fcb">XHXH5URLCertificateDetail</a></td></tr>
<tr class="separator:aeaa61248cfa7b71c7631fc14eefe2fcb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a00c90020373c5a6474d05c507527847c"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXPORT NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8h.html#a00c90020373c5a6474d05c507527847c">XHXH5URLUserCenterExistActivity</a></td></tr>
<tr class="separator:a00c90020373c5a6474d05c507527847c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a17a7191c4b81bc7b88c9f4686a2f9031"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXPORT NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8h.html#a17a7191c4b81bc7b88c9f4686a2f9031">XHXH5URLUserCenterOrder</a></td></tr>
<tr class="separator:a17a7191c4b81bc7b88c9f4686a2f9031"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acca2419ff0f6db36e4e950a6c1c7ef0c"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXPORT NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8h.html#acca2419ff0f6db36e4e950a6c1c7ef0c">XHXH5URLUserExchangeCourseCenter</a></td></tr>
<tr class="separator:acca2419ff0f6db36e4e950a6c1c7ef0c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4b2d04f5ad2adab17d9df12a0569fbb3"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXPORT NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8h.html#a4b2d04f5ad2adab17d9df12a0569fbb3">XHXXSCMode</a></td></tr>
<tr class="separator:a4b2d04f5ad2adab17d9df12a0569fbb3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9add7533e536a1301adc329d675446c7"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXPORT NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8h.html#a9add7533e536a1301adc329d675446c7">XHXH5URLUserThirdCustomer</a></td></tr>
<tr class="separator:a9add7533e536a1301adc329d675446c7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af08c246b7fb25a7c2152f61edf9550d3"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXPORT NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8h.html#af08c246b7fb25a7c2152f61edf9550d3">XHXH5DoHomeworkurl</a></td></tr>
<tr class="separator:af08c246b7fb25a7c2152f61edf9550d3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4a576dcac4c5652f29f2e911ee9bb710"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXPORT NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8h.html#a4a576dcac4c5652f29f2e911ee9bb710">XHXH5ChekHomeworkReporUrl</a></td></tr>
<tr class="separator:a4a576dcac4c5652f29f2e911ee9bb710"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae8c377c9f97f69c3518ed97667e277e3"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXPORT NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8h.html#ae8c377c9f97f69c3518ed97667e277e3">XHXH5ParentMonitorGuideUrl</a></td></tr>
<tr class="separator:ae8c377c9f97f69c3518ed97667e277e3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5f0f8be602d75ae9fc71b489b2e6405f"><td class="memItemLeft" align="right" valign="top">FOUNDATION_EXPORT NSString *const&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8h.html#a5f0f8be602d75ae9fc71b489b2e6405f">XHXSpeedMonitorNeedDownload</a></td></tr>
<tr class="memdesc:a5f0f8be602d75ae9fc71b489b2e6405f"><td class="mdescLeft">&#160;</td><td class="mdescRight">是否执行下载测速开关 0-表示关闭 1-表示开启  <a href="_x_h_x_u_r_l_config_8h.html#a5f0f8be602d75ae9fc71b489b2e6405f">更多...</a><br /></td></tr>
<tr class="separator:a5f0f8be602d75ae9fc71b489b2e6405f"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">变量说明</h2>
<a id="a314585ac4fc8980fd8f431a0eb093378"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a314585ac4fc8980fd8f431a0eb093378">&#9670;&nbsp;</a></span>XHXGlobalApiUrl</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const XHXGlobalApiUrl</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html">XHXURLConfig.h</a> 第 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html#l00011">11</a> 行定义.</p>

</div>
</div>
<a id="a4a576dcac4c5652f29f2e911ee9bb710"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4a576dcac4c5652f29f2e911ee9bb710">&#9670;&nbsp;</a></span>XHXH5ChekHomeworkReporUrl</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXPORT NSString* const XHXH5ChekHomeworkReporUrl</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html">XHXURLConfig.h</a> 第 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html#l00043">43</a> 行定义.</p>

</div>
</div>
<a id="af08c246b7fb25a7c2152f61edf9550d3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af08c246b7fb25a7c2152f61edf9550d3">&#9670;&nbsp;</a></span>XHXH5DoHomeworkurl</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXPORT NSString* const XHXH5DoHomeworkurl</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html">XHXURLConfig.h</a> 第 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html#l00042">42</a> 行定义.</p>

</div>
</div>
<a id="ae8c377c9f97f69c3518ed97667e277e3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae8c377c9f97f69c3518ed97667e277e3">&#9670;&nbsp;</a></span>XHXH5ParentMonitorGuideUrl</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXPORT NSString* const XHXH5ParentMonitorGuideUrl</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html">XHXURLConfig.h</a> 第 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html#l00045">45</a> 行定义.</p>

</div>
</div>
<a id="a924676c517f0373744606cd5bed88d9a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a924676c517f0373744606cd5bed88d9a">&#9670;&nbsp;</a></span>XHXH5URDownload</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const XHXH5URDownload</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html">XHXURLConfig.h</a> 第 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html#l00020">20</a> 行定义.</p>

</div>
</div>
<a id="a0732a266fcf26dae5850cb67029927b8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0732a266fcf26dae5850cb67029927b8">&#9670;&nbsp;</a></span>XHXH5URLAboutUs</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const XHXH5URLAboutUs</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html">XHXURLConfig.h</a> 第 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html#l00015">15</a> 行定义.</p>

</div>
</div>
<a id="aca886be99649d6b11a9cb3b6f4714705"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aca886be99649d6b11a9cb3b6f4714705">&#9670;&nbsp;</a></span>XHXH5URLAchievementShare</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXPORT NSString* const XHXH5URLAchievementShare</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html">XHXURLConfig.h</a> 第 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html#l00033">33</a> 行定义.</p>

</div>
</div>
<a id="aeaa61248cfa7b71c7631fc14eefe2fcb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aeaa61248cfa7b71c7631fc14eefe2fcb">&#9670;&nbsp;</a></span>XHXH5URLCertificateDetail</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXPORT NSString* const XHXH5URLCertificateDetail</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html">XHXURLConfig.h</a> 第 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html#l00036">36</a> 行定义.</p>

</div>
</div>
<a id="a91f0feb8aca6db28a5ac9f7291c13343"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a91f0feb8aca6db28a5ac9f7291c13343">&#9670;&nbsp;</a></span>XHXH5URLClassicQuestion</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const XHXH5URLClassicQuestion</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html">XHXURLConfig.h</a> 第 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html#l00025">25</a> 行定义.</p>

</div>
</div>
<a id="a905e59630153dbf4a431adad2f376d95"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a905e59630153dbf4a431adad2f376d95">&#9670;&nbsp;</a></span>XHXH5URLCombinedCourseDetail</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXPORT NSString* const XHXH5URLCombinedCourseDetail</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html">XHXURLConfig.h</a> 第 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html#l00034">34</a> 行定义.</p>

</div>
</div>
<a id="a405dbed282e377a3459021b1d61519fd"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a405dbed282e377a3459021b1d61519fd">&#9670;&nbsp;</a></span>XHXH5URLConfirmOrder</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const XHXH5URLConfirmOrder</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html">XHXURLConfig.h</a> 第 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html#l00029">29</a> 行定义.</p>

</div>
</div>
<a id="a423e42c32aacccab94df1c1a5ba808b2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a423e42c32aacccab94df1c1a5ba808b2">&#9670;&nbsp;</a></span>XHXH5URLCourse</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const XHXH5URLCourse</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html">XHXURLConfig.h</a> 第 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html#l00016">16</a> 行定义.</p>

</div>
</div>
<a id="a73591a3c73ad753c53c0a5cc7057b339"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a73591a3c73ad753c53c0a5cc7057b339">&#9670;&nbsp;</a></span>XHXH5URLearReport</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const XHXH5URLearReport</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html">XHXURLConfig.h</a> 第 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html#l00022">22</a> 行定义.</p>

</div>
</div>
<a id="a931580dc0bfcbbd5cbbb413c18479d0e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a931580dc0bfcbbd5cbbb413c18479d0e">&#9670;&nbsp;</a></span>XHXH5URLErrorBook</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const XHXH5URLErrorBook</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html">XHXURLConfig.h</a> 第 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html#l00013">13</a> 行定义.</p>

</div>
</div>
<a id="a0e3b2918d4d49649e9bfd5c77039e455"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0e3b2918d4d49649e9bfd5c77039e455">&#9670;&nbsp;</a></span>XHXH5URLessonsSum</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const XHXH5URLessonsSum</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html">XHXURLConfig.h</a> 第 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html#l00018">18</a> 行定义.</p>

</div>
</div>
<a id="ad87b133218de96cd93b8e6c1eeef495c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad87b133218de96cd93b8e6c1eeef495c">&#9670;&nbsp;</a></span>XHXH5URLHomework</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const XHXH5URLHomework</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html">XHXURLConfig.h</a> 第 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html#l00024">24</a> 行定义.</p>

</div>
</div>
<a id="a3b1932358beac6f480c8cafe36847af5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3b1932358beac6f480c8cafe36847af5">&#9670;&nbsp;</a></span>XHXH5URLLearningReport</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const XHXH5URLLearningReport</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html">XHXURLConfig.h</a> 第 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html#l00026">26</a> 行定义.</p>

</div>
</div>
<a id="ae2003995bc01c7ec4008d8a302d5f340"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae2003995bc01c7ec4008d8a302d5f340">&#9670;&nbsp;</a></span>XHXH5URLLiveDetail</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const XHXH5URLLiveDetail</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html">XHXURLConfig.h</a> 第 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html#l00031">31</a> 行定义.</p>

</div>
</div>
<a id="a7e68dbd18d8d88f5ea6dfb68256233ef"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7e68dbd18d8d88f5ea6dfb68256233ef">&#9670;&nbsp;</a></span>XHXH5URLPaySuccess</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const XHXH5URLPaySuccess</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html">XHXURLConfig.h</a> 第 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html#l00030">30</a> 行定义.</p>

</div>
</div>
<a id="ad7a159f086a7f2710516542983bde543"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad7a159f086a7f2710516542983bde543">&#9670;&nbsp;</a></span>XHXH5URLPOINT</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXPORT NSString* const XHXH5URLPOINT</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html">XHXURLConfig.h</a> 第 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html#l00032">32</a> 行定义.</p>

</div>
</div>
<a id="ad7457db04076cbfa421a302307f8f0b3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad7457db04076cbfa421a302307f8f0b3">&#9670;&nbsp;</a></span>XHXH5URLProductCourseDetail</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXPORT NSString* const XHXH5URLProductCourseDetail</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html">XHXURLConfig.h</a> 第 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html#l00035">35</a> 行定义.</p>

</div>
</div>
<a id="a8b6f86e2308e122a8bb1640c1e4d9b67"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8b6f86e2308e122a8bb1640c1e4d9b67">&#9670;&nbsp;</a></span>XHXH5URLRank</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const XHXH5URLRank</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html">XHXURLConfig.h</a> 第 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html#l00028">28</a> 行定义.</p>

</div>
</div>
<a id="a9efddd9773b9087ec6ba6c7eeb0b3b17"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9efddd9773b9087ec6ba6c7eeb0b3b17">&#9670;&nbsp;</a></span>XHXH5URLReport</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const XHXH5URLReport</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html">XHXURLConfig.h</a> 第 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html#l00027">27</a> 行定义.</p>

</div>
</div>
<a id="a3f18cd7c37c828647f71ef6b2134f179"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3f18cd7c37c828647f71ef6b2134f179">&#9670;&nbsp;</a></span>XHXH5URLShareYearReport</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const XHXH5URLShareYearReport</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html">XHXURLConfig.h</a> 第 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html#l00023">23</a> 行定义.</p>

</div>
</div>
<a id="a95149edd1092dc3ea4c85e54ddd876f6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a95149edd1092dc3ea4c85e54ddd876f6">&#9670;&nbsp;</a></span>XHXH5URLSummary</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const XHXH5URLSummary</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html">XHXURLConfig.h</a> 第 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html#l00021">21</a> 行定义.</p>

</div>
</div>
<a id="afd2887bdd1f11969f7f6daa6bd3f90c1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#afd2887bdd1f11969f7f6daa6bd3f90c1">&#9670;&nbsp;</a></span>XHXH5URLTeacher</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const XHXH5URLTeacher</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html">XHXURLConfig.h</a> 第 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html#l00017">17</a> 行定义.</p>

</div>
</div>
<a id="a00c90020373c5a6474d05c507527847c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a00c90020373c5a6474d05c507527847c">&#9670;&nbsp;</a></span>XHXH5URLUserCenterExistActivity</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXPORT NSString* const XHXH5URLUserCenterExistActivity</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html">XHXURLConfig.h</a> 第 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html#l00037">37</a> 行定义.</p>

</div>
</div>
<a id="a17a7191c4b81bc7b88c9f4686a2f9031"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a17a7191c4b81bc7b88c9f4686a2f9031">&#9670;&nbsp;</a></span>XHXH5URLUserCenterOrder</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXPORT NSString* const XHXH5URLUserCenterOrder</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html">XHXURLConfig.h</a> 第 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html#l00038">38</a> 行定义.</p>

</div>
</div>
<a id="acca2419ff0f6db36e4e950a6c1c7ef0c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acca2419ff0f6db36e4e950a6c1c7ef0c">&#9670;&nbsp;</a></span>XHXH5URLUserExchangeCourseCenter</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXPORT NSString* const XHXH5URLUserExchangeCourseCenter</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html">XHXURLConfig.h</a> 第 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html#l00039">39</a> 行定义.</p>

</div>
</div>
<a id="a505186b10f32b64bd7b1b5ef4dd4030a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a505186b10f32b64bd7b1b5ef4dd4030a">&#9670;&nbsp;</a></span>XHXH5URLUserProtocol</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const XHXH5URLUserProtocol</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html">XHXURLConfig.h</a> 第 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html#l00019">19</a> 行定义.</p>

</div>
</div>
<a id="a9add7533e536a1301adc329d675446c7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9add7533e536a1301adc329d675446c7">&#9670;&nbsp;</a></span>XHXH5URLUserThirdCustomer</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXPORT NSString* const XHXH5URLUserThirdCustomer</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html">XHXURLConfig.h</a> 第 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html#l00041">41</a> 行定义.</p>

</div>
</div>
<a id="a023d22e6837fc739f4d59d9bc411ff8d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a023d22e6837fc739f4d59d9bc411ff8d">&#9670;&nbsp;</a></span>XHXH5URLWeekReport</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const XHXH5URLWeekReport</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html">XHXURLConfig.h</a> 第 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html#l00014">14</a> 行定义.</p>

</div>
</div>
<a id="a5f0f8be602d75ae9fc71b489b2e6405f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5f0f8be602d75ae9fc71b489b2e6405f">&#9670;&nbsp;</a></span>XHXSpeedMonitorNeedDownload</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXPORT NSString* const XHXSpeedMonitorNeedDownload</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>是否执行下载测速开关 0-表示关闭 1-表示开启 </p>

<p class="definition">在文件 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html">XHXURLConfig.h</a> 第 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html#l00047">47</a> 行定义.</p>

</div>
</div>
<a id="a7de0e1eda6ac494d9344e813731c02c2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7de0e1eda6ac494d9344e813731c02c2">&#9670;&nbsp;</a></span>XHXWebSocketURL</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXTERN NSString* const XHXWebSocketURL</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html">XHXURLConfig.h</a> 第 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html#l00012">12</a> 行定义.</p>

</div>
</div>
<a id="a4b2d04f5ad2adab17d9df12a0569fbb3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4b2d04f5ad2adab17d9df12a0569fbb3">&#9670;&nbsp;</a></span>XHXXSCMode</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">FOUNDATION_EXPORT NSString* const XHXXSCMode</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">在文件 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html">XHXURLConfig.h</a> 第 <a class="el" href="_x_h_x_u_r_l_config_8h_source.html#l00040">40</a> 行定义.</p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="dir_05f730b1f29a3e373a3d04cb5cb42ea7.html">XHXKit</a></li><li class="navelem"><a class="el" href="dir_2d533305e802e0a7e844b4ecd2e2bdb2.html">Classes</a></li><li class="navelem"><a class="el" href="dir_a6a71d5a5ac05094e63f66b899b717ad.html">URLConfig</a></li><li class="navelem"><a class="el" href="_x_h_x_u_r_l_config_8h.html">XHXURLConfig.h</a></li>
    <li class="footer">制作者
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
